/**
FONTS - Carregar aqui todas as fontes a utilizar no website
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700;800&display=swap');

.openSans { font-family: 'Open Sans', sans-serif; font-weight: 400; }
.openSansBold { font-family: 'Open Sans', sans-serif; font-weight: 700; }
.openSansExtraBold { font-family: 'Open Sans', sans-serif; font-weight: 800; }
